﻿html {
    background-color: #fff;
    margin: 0;
    padding: 0;
}

body {
    background-color: #fff;
    border-top: solid 10px #fff;
    color: #333;
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}


a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        background-color: #c7d1d6;
    }

header, footer, hgroup,
nav, section {
    display: block;
}

.nav {
    display: block;
}

    .nav li {
        display: inline-block;
    }

footer {
    background-color: #c7d1d6;
    border-top: solid 1px #808080;
    margin-top: 20px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}


h1, h2, h3,
h4, h5, h6 {
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0px;
    margin-top: 0px;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }


/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}
